Bug 587154 - scp throwing "Corrupted MAC on input."
Summary: scp throwing "Corrupted MAC on input."
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh   
(Show other bugs)
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan F. Chadima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 08:21 UTC by Galder Zamarreño
Modified: 2010-09-14 09:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 09:01:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Galder Zamarreño 2010-04-29 08:21:12 UTC
Description of problem:
When connected via network cable and I try to scp files to an SSH server, I get errors like this:
[g@eq]~/u/j/code/cache/tags/3.2.4.GA/target/distribution% scp jbosscache-core-3.2.4.GA-* cluster01:
jbosscache-core-3.2.4.GA-all.zip                                                                                                                    0%    0     0.0KB/s   --:-- ETAReceived disconnect from 10.16.88.169: 2: Corrupted MAC on input.
lost connection

I don't get such errors:
- if connected via wireless
- or if using a Fedora 9 CD in rescue mode and still connected via network cable.

Hence, this seems to be a software issue.

Version-Release number of selected component (if applicable):
[g@eq]~/u/j/code/cache/tags/3.2.4.GA/target/distribution% rpm -qf /usr/bin/scp 
openssh-clients-5.3p1-19.fc12.i686

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jan F. Chadima 2010-04-29 14:35:22 UTC
Do you try ftp to transfer files?, Or any other way to do it nc....
What is in the syslog, especially in the kernel log?
Can you reproduce it with more than 1 server?

Comment 2 Tomas Mraz 2010-04-29 15:16:44 UTC
This is most probably some hardware or driver problem of your NIC or the switch or the NIC on the other side of the network cable.

Comment 3 Jan F. Chadima 2010-06-07 08:41:19 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you."

Comment 4 Jan F. Chadima 2010-09-14 09:01:04 UTC
sorry, I cannot proceed, if you want to continue, reopen the bug and send the requested data


Note You need to log in before you can comment on or make changes to this bug.